1

When I type security dump-trust-settings I get the following two errors:

Cert 1: GTE CyberTrust Global Root
SecTrustSettingsCopyTrustSettings: The specified item could not be found in the keychain.
Cert 2: Class 3 Public Primary Certification Authority
SecTrustSettingsCopyTrustSettings: The specified item could not be found in the keychain.

Is there a way to delete these certificates so that they don't cause an error (they seem to cause an error with Sublime Text Package Control)? They are not shown in the Keychain Access.

1

This is an open issue in the Package Control issue tracker now: https://github.com/wbond/package_control/issues/1002

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .